@charset "utf-8";

/* CSS Document */

@media only screen and (max-width: 1206px) {
 .service_block {
width:100%;
}
.service_center_block{ width:979px}
 .service_block .left, .service_block .right {
display:none;
}
 .service_block .content_block {
width:959px;
padding:25px 10px;
}
 .service_block .content_block ul li {
width:179px;
}
}
 @media only screen and (min-width: 768px) and (max-width: 959px) {
.wrapper .row {
width:740px;
}
.service_center_block{ width:760px}
ol.bjqs-markers.h-centered{ left:320px !important; top:20px;}
ul.bjqs li .banner_text_inner{ width:740px;}
 .wrapper .content .header .menu li a {
width:110px;
}
 .centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs {
padding-right:20px;
width:720px;
}
 .rslides {
max-width:700px !important;
}
 .service_block {
width:100%;
height:545px;
}
 .service_block .left, .service_block .right {
display:none;
}
 .service_block .content_block {
width:740px;
height:550px;
float:none;
margin:0 auto;
}
 .service_block .content_block ul li {
width:136px;
padding-left:82px;
height:150px;
background-size:60px !important;
}
 .wrapper .container {
height:920px;
background-position:center -20px;
}
 .featured_project {
padding-top:10px;
}
 #slider_featured_projects .project_detail {
width:320px;
}
 #slider_featured_projects li img {
width:330px;
}
 .video_block h1 {
padding:10px 0 20px
}
 #video_tab {
width:740px;
}
 .video_block {
height:520px;
}
 .video_block .video_block_inner {
width:740px;
height:400px;
}
 .video_block_inner img {
width:720px;
height:350px;
}
 .video_block .video_block_inner a.more {
margin-top:4px;
}
 .industries h1 {
padding:20px 0;
}
 .industries .ind_block {
text-align:center;
}
 .industries .ind_block a {
margin:10px 28px;
}
 .industries .ind_block img {
float:none;
}
 .award_block h1 {
padding:20px 0;
}
 .award_block .award_row .a_box {
margin:0;
width:246px;
}
 .news_block {
padding:0;
height:auto;
}
 .news_block .news {
width:100%;
height:auto;
}
 .news_block .news li img {
display:none;
}
 .news_block .news_info {
width:100%;
}
 .news_block h1 {
margin-bottom:0;
}
 .news_block .news_info h2 {
font-size:18px;
color:#2ca2d0;
}
 .news_block .news_info a.more {
display:none;
}
 .news_block .news_info p {
font-weight:400;
}
 .news_block .blog {
width:100%;
height:auto;
}
 .news_block .blog li img {
display:none;
}
 .news_block .blog_info {
width:100%;
}
 .news_block .blog_info h2 {
font-size:18px;
color:#2ca2d0;
}
 .news_block .blog_info a.more {
display:none;
}
 .news_block .blog_info p {
font-weight:400;
}
 .news_block .post_date {
display:none;
}
 .tweets .tweets_block {
width:250px;
margin:40px 0 0 0;
}
 .tweets .awrad_logo img {
margin:0 5px;
}
 .footer_nav ul {
width:550px;
}
 .footer_nav .logo {
width:185px;
}
 .footer_nav ul li a {
padding:0 10px;
}
}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
	 
 .hidden_mobile {
display:none;
}
 .wrapper .row {
width:456px;
}

.service_center_block{ width:456px}
ol.bjqs-markers.h-centered{ left:185px !important; top:10px;}
ul.bjqs li .banner_text_inner{ width:456px;}
ul.bjqs li .banner_text{ top:38px;}
ul.bjqs li .banner_text h1{ font-size:28px;}
ul.bjqs li .banner_text p{ font-size:18px;}
#banner-fade{ height:545px !important;}
li.bjqs-slide{ background-size:100% !important;}

 .wrapper .content .header .logo {
padding-top:20px;
}
 .wrapper .content .header .logo img {
width:190px;
}
 .desktopremove {
display:block;
}
 .menu_mobile {
display:none;
position:absolute;
background:#016891;
top:70px;
z-index:9999;
}
 .menu_mobile ul {
width:50%;
padding:15px 0;
float:left;
}
 .menu_mobile .row {
background:url(../images/mobile_menu_arrow.png) no-repeat 413px top;
}
 .menu_mobile .bg_none {
background:none;
}
 .menu_mobile a {
color:#fff;
line-height:30px;
}
 .menu_mobile a:hover{ color:#62A9C5}
 #nav-toggle {
cursor: pointer;
float: right;
padding: 30px 20px 20px;
position: relative;
}
 .mobile_social {
width:100%;
float:left;
background:#16aae4;
height:40px;
}
 .mobile_social a {
padding:10px;
float:left;
}
 .rslides {
max-width:456px !important;
}
 .rslides_container h1 {
font-size:25px;
}
 .rslides_container li {
margin-top:50px;
}
 .centered-btns_tabs li, .transparent-btns_tabs li, .large-btns_tabs li {
margin-top:0;
}
 .rslides_container p {
font-size:15px;
}
 .rslides_container a.more {
font-size:14px;
}
 .centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs {
width:456px;
top:15px;
}
 .rslides_container {
height:205px;
}
 .slider_block {
background:url("../images/bg_wallpaper.png") no-repeat scroll center top transparent;
background-size:100% 100%;
height:205px;
}
 .wrapper .container {
background:none;
height:auto;
}
 .service_block .content_block {
width:100%;
padding:0;
height:auto;
}
 .service_block {
width:100%;
height:auto;
top:225px;
}
 .service_block .content_block h1 {
font-size:18px;
padding:15px 0 15px;
}
 .service_block .content_block ul li {
height:50px;
padding:0;
width:100%;
background:#eff0f2;
border-top:1px solid #fbfbfb;
border-bottom:1px solid #E6E6E6;
line-height:50px;
}



/*.service_block .content_block ul li.ser1 h2{ background-color:#eff0f2; border:none; width:456px; margin:0 auto; float:none;  background: url("../images/service_icon1.png") no-repeat scroll left 5px transparent;background-size:40px; text-indent:60px;} 

.service_block .content_block ul li.ser2 h2{ background-color:#eff0f2; border:none; width:456px; margin:0 auto; float:none;  background: url("../images/service_icon2.png") no-repeat scroll left 11px transparent;background-size:40px; text-indent:60px;} 

.service_block .content_block ul li.ser3 h2{ background-color:#eff0f2; border:none; width:456px; margin:0 auto; float:none;  background: url("../images/service_icon3.png") no-repeat scroll left 10px transparent;background-size:40px; text-indent:60px;} 

.service_block .content_block ul li.ser4 h2{ background-color:#eff0f2; border:none; width:456px; margin:0 auto; float:none;  background: url("../images/service_icon4.png") no-repeat scroll left 14px transparent;background-size:40px; text-indent:60px;} 

.service_block .content_block ul li.ser5 h2{ background-color:#eff0f2; border:none; width:456px; margin:0 auto; float:none;  background: url("../images/service_icon5.png") no-repeat scroll left 9px transparent;background-size:40px; text-indent:60px;} 

.service_block .content_block ul li.ser6 h2{ background-color:#eff0f2; border:none; width:456px; margin:0 auto; float:none;  background: url("../images/service_icon6.png") no-repeat scroll left 7px transparent;background-size:40px; text-indent:60px;} */




.service_block .content_block ul li.ser1 h2 {
background-color:#eff0f2;
border:none;
width:456px;
margin:0 auto;
float:none;
background-size:40px !important;
text-indent:60px;
}
 .service_block .content_block ul li.ser2 h2 {
background-color:#eff0f2;
border:none;
width:456px;
margin:0 auto;
float:none;
background-size:40px !important;
text-indent:60px;
}
 .service_block .content_block ul li.ser3 h2 {
background-color:#eff0f2;
border:none;
width:456px;
margin:0 auto;
float:none;
background-size:40px !important;
text-indent:60px;
}
 .service_block .content_block ul li.ser4 h2 {
background-color:#eff0f2;
border:none;
width:456px;
margin:0 auto;
float:none;
background-size:40px !important;
text-indent:60px;
}
 .service_block .content_block ul li.ser5 h2 {
background-color:#eff0f2;
border:none;
width:456px;
margin:0 auto;
float:none;
background-size:40px !important;
text-indent:60px;
}
 .service_block .content_block ul li.ser6 h2 {
background-color:#eff0f2;
border:none;
width:456px;
margin:0 auto;
float:none;
background-size:40px !important;
text-indent:60px;
}
 .service_block .content_block ul li.ser1, .service_block .content_block ul li.ser2, .service_block .content_block ul li.ser3, .service_block .content_block ul li.ser4, .service_block .content_block ul li.ser5, .service_block .content_block ul li.ser6 {
background:#eff0f2 !important;
}
 .service_block .content_block ul li h2 {
padding:0;
font-size:14px;
font-weight:400;
}
 .featured_project {
padding:10px 0 0 0;
height:auto;
position:relative;
}
 .featured_project .row {
position:relative;
padding-bottom:60px;
}
 #slider_featured_projects .project_detail {
margin:0;
width:100%;
}
 #slider_featured_projects li img {
width:150px;
margin:0;
}
 #slider_featured_projects .project_detail h2.block_title {
width:66%;
margin:0;
}
 #slider_featured_projects .project_detail p {
font-size:13px;
width:66%;
}
 #slider_featured_projects .project_detail span {
padding-bottom:0;
width:66%;
}
 #slider_featured_projects .project_detail a.more {
font-size:15px;
}
 .featured_project .prev {
position:absolute;
bottom:25px;
left:0;
height:20px;
margin:0;
width:48%;
}
 .featured_project .next {
position:absolute;
bottom:25px;
right:0;
height:20px;
margin:0;
width:48%;
}
 #video_tab {
width:456px;
}
 .video_block h1 {
display:none;
}
 .video_block {
height:auto;
padding-bottom:15px;
}
 .video_block .video_block_inner {
margin:15px 0 0;
width:436px;
padding:10px;
height:auto;
}
 .video_block .video_block_inner img {
width:436px;
height:250px;
}
 .video_block .video_block_inner a.more {
display:none;
}
 .industries {
border:0;
}
 .industries h1 {
font-size:18px;
padding:10px 0;
}
 .industries .ind_block {
text-align:center;
}
 .industries .ind_block ul {
width:100%;
float:left;
}
 .industries .ind_block ul li {
width:100%;
float:left;
margin-bottom:2px;
}
 .industries .ind_block ul li a {
color:#fff;
width:100%;
text-align:left;
float:left;
height:35px;
text-indent:15px;
line-height:35px;
background: url(../images/arrow.png) no-repeat 430px center #016891;
font-weight:400;
margin:0;
}
 .industries .ind_block ul li a:hover {
background: url(../images/arrow.png) no-repeat 430px center #013d55;
}
 .news_block {
padding:0;
height:auto;
}
 .news_block .news {
width:100%;
height:auto;
}
 .news_block .news li img {
display:none;
}
 .news_block .news_info {
width:100%;
}
 .news_block h1 {
margin-bottom:0;
}
 .news_block .news_info h2 {
font-size:18px;
color:#2ca2d0;
}
 .news_block .news_info a.more {
display:none;
}
 .news_block .news_info p {
font-weight:400;
}
 .news_block .blog {
width:100%;
height:auto;
}
 .news_block .blog li img {
display:none;
}
 .news_block .blog_info {
width:100%;
}
 .news_block .blog_info h2 {
font-size:18px;
color:#2ca2d0;
}
 .news_block .blog_info a.more {
display:none;
}
 .news_block .blog_info p {
font-weight:400;
}
 .news_block .post_date {
display:none;
}
 .tweets .tweets_block {
width:100%;
padding:50px 0 0 0;
margin:20px 0 0;
background-position:center top;
}
 .tweets .tweets_block a.more {
margin-left:192px;
float:left;
}
 .footer_nav {
background:#258cb9;
}
 .footer_nav .logo {
width:100%;
text-align:center;
}
 .footer_nav .logo img {
float:none;
}
 .footer_address {
text-align:center;
height:auto;
padding-bottom:20px;
}
 .footer_address ul {
width:100%;
float:left;
padding-bottom:15px;
}
 .footer_address ul li {
width:50%;
text-align:left;
font-size:16px;
line-height:35px;
float:left;
color:#fff;
}
 .footer_address ul li a {
color:#fff;
font-weight:600;
}
 .large-btns4_nav {
display:block;
}
}
 @media only screen and (max-width: 479px) {
 .hidden_mobile {
display:none;
}
 .wrapper .row {
width:300px;
}

.service_center_block{ width:300px}
ol.bjqs-markers.h-centered{ left:125px !important; top:10px;}
ul.bjqs li .banner_text_inner{ width:300px;}
ul.bjqs li .banner_text{ top:38px;}
ul.bjqs li .banner_text h1{ font-size:26px;}
ul.bjqs li .banner_text p{ font-size:18px;}
#banner-fade{ height:545px !important;}
li.bjqs-slide{ background-size:100% 200px !important;}

 .wrapper .content .header .logo {
padding-top:20px;
}
 .wrapper .content .header .logo img {
width:190px;
}
 .desktopremove {
display:block;
}
 .menu_mobile {
display:none;
position:absolute;
background:#016891;
top:70px;
z-index:9999;
}
 .menu_mobile ul {
width:47%;
padding:15px 0;
float:left;
}
 .menu_mobile .row {
background:url(../images/mobile_menu_arrow.png) no-repeat 255px top;
}
 .menu_mobile .bg_none {
background:none;
}
 .menu_mobile a {
color:#fff;
line-height:30px;
}
 #nav-toggle {
cursor: pointer;
float: right;
padding: 30px 20px 20px;
position: relative;
}
 .mobile_social {
width:100%;
float:left;
background:#16aae4;
height:40px;
}
 .mobile_social a {
padding:10px;
float:left;
}
 .rslides {
max-width:300px !important;
}
 .rslides_container h1 {
font-size:25px;
}
 .rslides_container li {
margin-top:50px;
}
 .centered-btns_tabs li, .transparent-btns_tabs li, .large-btns_tabs li {
margin-top:0;
}
 .rslides_container p {
font-size:15px;
}
 .rslides_container a.more {
font-size:14px;
}
 .centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs {
width:300px;
top:15px;
}
 .rslides_container {
height:205px;
}
 .slider_block {
background:url("../images/bg_wallpaper.png") no-repeat scroll center top transparent;
background-size:100% 100%;
height:205px;
}
 .wrapper .container {
background:none;
height:auto;
}
 .service_block .content_block {
width:100%;
padding:0;
height:auto;
}
 .service_block {
width:100%;
top:200px;
height:auto;
}
 .service_block .content_block h1 {
font-size:18px;
padding:15px 0 15px;
}
 .service_block .content_block ul li {
height:50px;
padding:0;
width:100%;
background:#eff0f2;
border-top:1px solid #fbfbfb;
border-bottom:1px solid #E6E6E6;
line-height:50px;
}

/*.service_block .content_block ul li.ser1 h2{ background-color:#eff0f2; border:none; width:300px; margin:0 auto; float:none;  background: url("../images/service_icon1.png") no-repeat scroll left 5px transparent;background-size:40px; text-indent:60px;} 

.service_block .content_block ul li.ser2 h2{ background-color:#eff0f2; border:none; width:300px; margin:0 auto; float:none;  background: url("../images/service_icon2.png") no-repeat scroll left 11px transparent;background-size:40px; text-indent:60px;} 

.service_block .content_block ul li.ser3 h2{ background-color:#eff0f2; border:none; width:300px; margin:0 auto; float:none;  background: url("../images/service_icon3.png") no-repeat scroll left 10px transparent;background-size:40px; text-indent:60px;} 

.service_block .content_block ul li.ser4 h2{ background-color:#eff0f2; border:none; width:300px; margin:0 auto; float:none;  background: url("../images/service_icon4.png") no-repeat scroll left 14px transparent;background-size:40px; text-indent:60px;} 

.service_block .content_block ul li.ser5 h2{ background-color:#eff0f2; border:none; width:300px; margin:0 auto; float:none;  background: url("../images/service_icon5.png") no-repeat scroll left 9px transparent;background-size:40px; text-indent:60px;} 

.service_block .content_block ul li.ser6 h2{ background-color:#eff0f2; border:none; width:300px; margin:0 auto; float:none;  background: url("../images/service_icon6.png") no-repeat scroll left 7px transparent;background-size:40px; text-indent:60px;} */





.service_block .content_block ul li.ser1 h2 {
background-color:#eff0f2;
border:none;
width:300px;
margin:0 auto;
float:none;
background-size:40px !important;
text-indent:60px;
}
 .service_block .content_block ul li.ser2 h2 {
background-color:#eff0f2;
border:none;
width:300px;
margin:0 auto;
float:none;
background-size:40px !important;
text-indent:60px;
}
 .service_block .content_block ul li.ser3 h2 {
background-color:#eff0f2;
border:none;
width:300px;
margin:0 auto;
float:none;
background-size:40px !important;
text-indent:60px;
}
 .service_block .content_block ul li.ser4 h2 {
background-color:#eff0f2;
border:none;
width:300px;
margin:0 auto;
float:none;
background-size:40px !important;
text-indent:60px;
}
 .service_block .content_block ul li.ser5 h2 {
background-color:#eff0f2;
border:none;
width:300px;
margin:0 auto;
float:none;
background-size:40px !important;
text-indent:60px;
}
 .service_block .content_block ul li.ser6 h2 {
background-color:#eff0f2;
border:none;
width:300px;
margin:0 auto;
float:none;
background-size:40px !important;
text-indent:60px;
}
 .service_block .content_block ul li.ser1, .service_block .content_block ul li.ser2, .service_block .content_block ul li.ser3, .service_block .content_block ul li.ser4, .service_block .content_block ul li.ser5, .service_block .content_block ul li.ser6 {
background:#eff0f2 !important;
}
 .service_block .content_block ul li h2 {
padding:0;
font-size:14px;
font-weight:400;
}
 .featured_project {
padding:10px 0 0 0;
height:auto;
position:relative;
}
 .featured_project .row {
position:relative;
padding-bottom:60px;
overflow:hidden;
}
 #slider_featured_projects .project_detail {
margin:0;
width:100%;
}
 #slider_featured_projects li img {
width:150px;
margin:0;
}
 #slider_featured_projects .project_detail h2.block_title {
width:51%;
margin:0;
}
 #slider_featured_projects .project_detail p {
font-size:13px;
width:50%;
}
 #slider_featured_projects .project_detail span {
padding-bottom:0;
}
 #slider_featured_projects .project_detail a.more {
font-size:15px;
}
 .featured_project .prev {
position:inherit;
bottom:0px;
left:0;
height:20px;
margin:0 10px 0 0;
width:145px;
}
 .featured_project .next {
position:inherit;
bottom:0px;
right:0;
height:20px;
margin:0;
width:145px;
}
 #video_tab {
width:300px;
}
 .video_block h1 {
display:none;
}
 .video_block {
height:auto;
padding-bottom:15px;
}
 .video_block .video_block_inner {
margin:15px 0 0;
width:280px;
padding:10px;
height:auto;
}
 .video_block .video_block_inner img {
width:280px;
height:190px;
}
 .video_block .video_block_inner a.more {
display:none;
}
 .industries {
border:0;
}
 .industries h1 {
font-size:18px;
padding:10px 0;
}
 .industries .ind_block {
text-align:center;
}
 .industries .ind_block ul {
width:100%;
float:left;
}
 .industries .ind_block ul li {
width:100%;
float:left;
margin-bottom:2px;
}
 .industries .ind_block ul li a {
color:#fff;
width:100%;
text-align:left;
float:left;
height:35px;
text-indent:15px;
line-height:35px;
background: url(../images/arrow.png) no-repeat 275px center #016891;
font-weight:400;
margin:0;
}
 .industries .ind_block ul li a:hover {
background: url(../images/arrow.png) no-repeat 275px center #013d55;
}
 .news_block {
padding:0;
height:auto;
}
 .news_block .news {
width:100%;
height:auto;
}
 .news_block .news li img {
display:none;
}
 .news_block .news_info {
width:100%;
}
 .news_block h1 {
margin-bottom:0;
}
 .news_block .news_info h2 {
font-size:18px;
color:#2ca2d0;
}
 .news_block .news_info h2 a {
font-size:18px;
color:#2ca2d0;
}
 .news_block .news_info a.more {
display:none;
}
 .news_block .news_info p {
font-weight:400;
}
 .news_block .blog {
width:100%;
height:auto;
}
 .news_block .blog li img {
display:none;
}
 .news_block .blog_info {
width:100%;
}
 .news_block .blog_info h2 {
font-size:18px;
color:#2ca2d0;
}
 .news_block .blog_info h2 a {
font-size:18px;
color:#2ca2d0;
}
 .news_block .blog_info a.more {
display:none;
}
 .news_block .blog_info p {
font-weight:400;
}
 .news_block .post_date {
display:none;
}
 .tweets .tweets_block {
width:100%;
padding:50px 0 0 0;
margin:20px 0 0;
background-position:center top;
}
 .tweets .tweets_block a.more {
margin-left:100px;
float:left;
}
 .footer_nav {
background:#258cb9;
}
 .footer_nav .logo {
width:100%;
text-align:center;
}
 .footer_nav .logo img {
float:none;
}
 .footer_address {
text-align:center;
height:auto;
padding-bottom:20px;
}
 .footer_address ul {
width:100%;
float:left;
padding-bottom:15px;
}
 .footer_address ul li {
width:150px;
text-align:left;
font-size:16px;
line-height:35px;
float:left;
color:#fff;
}
 .footer_address ul li a {
color:#fff;
font-weight:600;
}
 .large-btns4_nav {
display:block;
}
.news_block .news_description{ height:auto;}

}
 @media only screen and (max-width: 768px){
 #slider_featured_projects .project_detail{ margin-bottom:25px;}
 #slider_featured_projects .project_detail h2.block_title{ width:100%; text-align:center; margin-top:20px;}
 #slider_featured_projects .project_detail p{ width:100%; text-align:center;}
 #slider_featured_projects .project_detail span{ width:100%; text-align:center; margin-bottom:20px;}
 #slider_featured_projects li img{ width:100%;}
 #slider_featured_projects .project_detail_right{ position:relative; width:100%; float:left; margin:13px 0 20px;}
 .featured_project .prev{ position:inherit;}
 .featured_project .next{ position:inherit; margin-left:10px;}
 #slider_featured_projects .project_detail_right a.more_1{background: url("../images/black_bg.png") repeat left top;
    bottom: 0;
    color: #FFFFFF;
    left: 0;
    padding: 15px 0;
    position: absolute;
    text-align: center;
    width: 100%;}
 } 
 @media only screen and (max-width: 480px){
 .featured_project .next{ margin-left:0px;}	 
 }
 @media only screen and (max-width: 959px){
	 .img_cover{ display: none;}


	 .top_header .licensed_block {
	  display: none;
	}

}